
                 (C) Copyright 1990 the Regents of the
             University of California. All Rights Reserved.

            This work was produced under the sponsorship of
             the U.S. Department of Energy. The Government
                    retains certain rights therein.

            The user may copy and distribute the SLAB program or
        include the SLAB program, in whole or in part, in another
        computer program provided that the following conditions
        are met:
            1.  No fee may be charged for copying or distributing 
                the SLAB program or any part thereof.
            2.  The SLAB program may not be distributed,in whole 
                or in part, as part of any commercial product.

            This computer program is provided "as is".  An enhanced
        and user supported commercial version of SLAB is available
        from Bowman Environmental Engineering, Phone: (214) BEE-LINE.